credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: luvCs{I<+Znzn2IRwIopzp+AVk1^4R
      project-domain-name: Default
      tenant-name: juju_epc-project_e075e754-13f5-497f-9f1c-50007308d52c
      user-domain-name: Default
      username: juju_epc-user_e075e754-13f5-497f-9f1c-50007308d52c